E-MailRelay

Classes | Namespaces | Functions
gformat.h File Reference
`#include "gdef.h"`
`#include "gstrings.h"`
`#include <string>`
`#include <ostream>`
`#include <sstream>`

Go to the source code of this file.

## Classes
class | G::format
| A simple version of boost::format for formatting strings in an i18n-friendly way. More...

## Namespaces
namespace | G
| Low-level classes.

## Functions
std::ostream & | G::operator<< (std::ostream &stream, const format &f)
std::string | G::str (const format &f)